IMFI Bugs - Bug #3585

[Iperbaikan pada report ess payslip dimana pada saat di view terjadi error.
04/28/2025 05:34 PM - Muhammad Bintar

Status: QA Test Start date: 04/28/2025
Priority: High Due date: 04/30/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report ess payslip dimana pada saat di view terjadi error.contoh
An error occurred during client rendering.
Index was out of range. Must be non-negative and less than the size of the collection. Parameter name: index

rdl nya rptPaySlip2_ess

lokasi reporting ess di http:/192.168.3.77/Reports_ MSSQLSERVER2012
folder indomobil prod

aplikasi HR
remote.minovais.com:7071

aplikasi ESS
remote.minovais.com:7007

database sql server 2014
remote.minovais.com, 1452

History

#1 - 04/29/2025 05:21 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/30/2025 10:23 AM - shofwan shiddiq
- File clipboard-202504301023-cvdn1.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Name O Employee - SILVIA DIAN ANGGRAINI, S KM Organization Unit - Administration

Employee ID 20241419 Position Administration Stafl

Period April 2025 Grade Staft

Branch TINANGGEA Bank Type BRI

Marital Status D TK Bank Account 019201047214538.

Pendapatan Potongan

Gaii Pokok IR 2,450,000 Potongan Jamsastek DR 70,340
Tunjangan Makan IR 494,000 Potongan BRUS Kes DR 38170
Tunjangan Transport IR 564,000 Potongan BRUS Pensiun DR 38170
Tunjangan Insentf IR 2700,000 Total Potongan IDR 140,680
Overtime IR 1572108
Overlime (Rero) IR 1318675
THR Direct (Retro) IR 2731
THR Direct - in) IR 192731

Total Pendapatan  IDR 9,107,783
Total Gaji yang Diterima IDR 8,967,103

10:22 AM
Sudah keluar ya
Files

clipboard-202504281731-fabma.png 27.4 KB 04/28/2025 Muhammad Bintar
clipboard-202504301023-cvdn1.png 137 KB 04/30/2025 shofwan shiddiq
